<p id="notice"><%= notice %></p>

<p>
  <b>Id product:</b>
  <%= @product.id_product %>
</p>

<p>
  <b>Description:</b>
  <%= @product.description %>
</p>

<p>
  <b>Price:</b>
  <%= @product.price %>
</p>

<p>
  <b>Quantity stock:</b>
  <%= @product.quantity_stock %>
</p>


<%= link_to 'Edit', edit_product_path(@product) %> |
<%= link_to 'Back', products_path %>
